## pydataverse 0.3.4

=== requirements.txt ===
# Requirements
httpx==0.27.0
jsonschema==4.21.1
