## pydataverse 0.3.3

=== debian/changelog ===
pydataverse (0.3.3-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Mon, 03 Jun 2024 14:16:44 +0100

pydataverse (0.3.3-1) unstable; urgency=medium

  * Initial release. (Closes: #1071073)

 -- Edward Betts <edward@4angle.com>  Mon, 27 May 2024 11:36:42 +0200
