=== debian/control ===
Source: pydataverse
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Edward Betts <edward@4angle.com>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               dh-sequence-sphinxdoc <!nodoc>,
               pybuild-plugin-pyproject,
               python3-all,
               python3-poetry-core,
               python3-sphinx <!nodoc>,
               python3-setuptools
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/gdcc/pyDataverse
Vcs-Browser: https://salsa.debian.org/python-team/packages/pydataverse
Vcs-Git: https://salsa.debian.org/python-team/packages/pydataverse.git

Package: python3-pydataverse
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, ${sphinxdoc:Depends}
Built-Using: ${sphinxdoc:Built-Using}
Description: Python module for interacting with Dataverse APIs
 pyDataverse provides a comprehensive Python interface for interacting with
 Dataverse's APIs, facilitating the manipulation, validation, import, and
 export of all Dataverse data-types, including Dataverses, Datasets, and
 Datafiles.  Whether it's for importing large volumes of data into Dataverse,
 testing instances post-deployment, or executing basic API calls, pyDataverse
 streamlines these processes. Its fully Open Source license ensures it is
 accessible for everyone to use. Features include a comprehensive API wrapper
 covering all Dataverse API endpoints, data models for key Dataverse data
 types, data conversion tools for Dataverse's JSON format, easy mass
 imports/exports through CSV templates, utility functions, documented examples,
 custom exceptions, and a test suite. This module supports Python 3.6 and newer
 versions, making it a versatile tool for developers working with Dataverse.
