## pydataverse 0.3.4

=== debian/changelog ===
pydataverse (0.3.4-1) unstable; urgency=medium

  * New upstream release.
  * Move packages required for docs to Build-Depends-Indep.

 -- Edward Betts <edward@4angle.com>  Mon, 23 Sep 2024 08:05:56 +0100
