=== debian/control ===
--- 
+++ 
@@ -1,16 +1,19 @@
 Source: pydataverse
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
-Uploaders: Edward Betts <edward@4angle.com>
+Uploaders:
+ Edward Betts <edward@4angle.com>,
 Section: python
 Priority: optional
-Build-Depends: debhelper-compat (= 13),
-               dh-sequence-python3,
-               dh-sequence-sphinxdoc <!nodoc>,
-               pybuild-plugin-pyproject,
-               python3-all,
-               python3-poetry-core,
-               python3-sphinx <!nodoc>,
-               python3-setuptools
+Build-Depends:
+ debhelper-compat (= 13),
+ dh-sequence-python3,
+ dh-sequence-sphinxdoc <!nodoc>,
+ pybuild-plugin-pyproject,
+ python3-all,
+ python3-poetry-core,
+ python3-setuptools,
+Build-Depends-Indep:
+ python3-sphinx <!nodoc>,
 Rules-Requires-Root: no
 Standards-Version: 4.7.0
 Homepage: https://github.com/gdcc/pyDataverse
@@ -19,8 +22,12 @@
 
 Package: python3-pydataverse
 Architecture: all
-Depends: ${misc:Depends}, ${python3:Depends}, ${sphinxdoc:Depends}
-Built-Using: ${sphinxdoc:Built-Using}
+Depends:
+ ${misc:Depends},
+ ${python3:Depends},
+ ${sphinxdoc:Depends},
+Built-Using:
+ ${sphinxdoc:Built-Using},
 Description: Python module for interacting with Dataverse APIs
  pyDataverse provides a comprehensive Python interface for interacting with
  Dataverse's APIs, facilitating the manipulation, validation, import, and
