=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=pyDataverse

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_build:
	dh_auto_build $@ --buildsystem=pybuild
	cd pyDataverse/docs; PYTHONPATH=$(CURDIR) LC_ALL=C.UTF-8 LANGUAGE=C.UTF-8 sphinx-build -bhtml -d _build/doctrees source _build/html

override_dh_auto_install:
	dh_auto_install --buildsystem=pybuild
	rm -rf $(CURDIR)/debian/*/usr/lib/*/dist-packages/*/docs

override_dh_auto_clean:
	dh_auto_clean
	rm -rf pyDataverse/docs/_build/

override_dh_auto_test:
