=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/pydataverse-$1\.tar\.gz/ \
  https://github.com/gdcc/pyDataverse/tags .*/v?(\d\S+)\.tar\.gz
